#. extracted from sw/source/ui/sidebar
msgid ""
msgstr ""
"Project-Id-Version: LO\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2013-11-26 15:41+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: \n"
"Language: ga\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n==2 ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1385480469.000000\n"

#: PagePropertyPanel.src
msgctxt ""
"PagePropertyPanel.src\n"
"STR_MARGIN_TOOLTIP_LEFT\n"
"string.text"
msgid "Left: "
msgstr ""

#: PagePropertyPanel.src
msgctxt ""
"PagePropertyPanel.src\n"
"STR_MARGIN_TOOLTIP_RIGHT\n"
"string.text"
msgid ". Right: "
msgstr ""

#: PagePropertyPanel.src
msgctxt ""
"PagePropertyPanel.src\n"
"STR_MARGIN_TOOLTIP_INNER\n"
"string.text"
msgid "Inner: "
msgstr ""

#: PagePropertyPanel.src
msgctxt ""
"PagePropertyPanel.src\n"
"STR_MARGIN_TOOLTIP_OUTER\n"
"string.text"
msgid ". Outer: "
msgstr ""

#: PagePropertyPanel.src
msgctxt ""
"PagePropertyPanel.src\n"
"STR_MARGIN_TOOLTIP_TOP\n"
"string.text"
msgid ". Top: "
msgstr ""

#: PagePropertyPanel.src
msgctxt ""
"PagePropertyPanel.src\n"
"STR_MARGIN_TOOLTIP_BOT\n"
"string.text"
msgid ". Bottom: "
msgstr ""
